### Method

# Gtk TreeListModel set_autoexpand

#### Declaration [src]

    void
    gtk_tree_list_model_set_autoexpand (
      GtkTreeListModel* self,
      gboolean autoexpand
    )

#### Description [src]

Sets whether the model should autoexpand.

If set to `TRUE`, the model will recursively expand all rows that get added to the model. This can be either rows added by changes to the underlying models or via gtk_tree_list_row_set_expanded().

Sets property | `Gtk.TreeListModel:autoexpand`

#### Parameters

`autoexpand` | `gboolean`
| `TRUE` to make the model autoexpand its rows.